/*
 * XmlData.java
 *
 * Created on 2007/11/15, 9:32
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.weber.action;

/**
 *
 * @author ios
 */
public class XmlBody {
    private int id;
    
    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }
    
}
